post from @robbinaer on 2019-01-23 11:47:20 -0800
@mdom I got it. For some reason I had to install libcurses-perl from Debians package manager.